body {
    margin: 0;
    font-family: 'Ubuntu';
    background-color: #F9F9F9;
}

.link-home {
    text-decoration: none;
    color: white;
}

.link-home:hover{
    color: white;
}

.navbar-nav .nav-item .login-btn {
    background-color: #80B03B;
    border: 1px solid #80B03B;
    width: 120px;
    border-radius: 20px;
    text-align: center;
}

.navbar-nav .nav-item .login-btn:hover {
    background-color: #4B7435;
    border: 1px solid white;
    color: white;
    position: relative;
}

.bg-last {
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 180px;
    height: 80vh;
    position: relative;
    /* margin-bottom: -50px !important; */
}

.img-success{
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: -1;
}

.frame-3560 {
    margin-bottom: 88.4px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1728px;
    box-sizing: border-box;
}

.aha-logo-white-2 {
    background: url('../Assets/Icon/ahalogo.png') 50% / cover no-repeat;
    width: 378px;
    height: 148.3px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.frame-3564 {
    background: #4B7435;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 67px 0 31px 0;
    box-sizing: border-box;
    margin-top: -75px;
}

.footer-ui {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1297px;
    box-sizing: border-box;
}

._2019-alyeska-resor {
    opacity: 0.8;
    margin-right: 0.6px;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 900;
    font-size: 14px;
    color: var(--white, #FFFFFF);
}

.divider {
    opacity: 0.15;
    border: 1px solid var(--white, #FFFFFF);
    background: var(--white, #FFFFFF);
    margin-bottom: 20.7px;
    width: 1297px;
    height: 1.3px;
}

.group-1000005761 {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
}

.social {
    margin: 2px 0 91.1px 0;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.social-1 {
    margin-bottom: 30.7px;
    display: inline-block;
    align-self: flex-start;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 500;
    font-size: 18px;
    color: var(--white, #FFFFFF);
}

.group-52 {
    margin-left: 0.4px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 176.4px;
    box-sizing: border-box;
}

.bxl-facebook {
    margin-bottom: 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 11.3px;
    height: 22.7px;
    box-sizing: border-box;
}

.path {
    width: 11.3px;
    height: 22.7px;
}

.bxl-twitter {
    margin: 1.3px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 23.8px;
    height: 20.1px;
    box-sizing: border-box;
}

.path-2 {
    width: 23.8px;
    height: 20.1px;
}

.instagram-logo {
    margin-top: 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 21.8px;
    height: 22.7px;
    box-sizing: border-box;
}

.shape {
    width: 21.8px;
    height: 22.7px;
}

.youtube-logo {
    margin: 1.5px 0 1.3px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 26.9px;
    height: 19.9px;
    box-sizing: border-box;
}

.shape-3 {
    width: 26.9px;
    height: 19.9px;
}

.legal {
    margin: 0 136px 79.5px 0;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.general-info-privacy {
    opacity: 0.798;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 15px;
    line-height: 2;
    color: #FFFFFF;
}

.legal-4 {
    margin-bottom: 11px;
    display: inline-block;
    align-self: flex-start;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.talk-to-us {
    margin: 0 110.2px 79.5px 0;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.supportapcom-com-6 {
    opacity: 0.798;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 15px;
    line-height: 2;
    color: #FFFFFF;
}

.talk-to-us-5 {
    margin-bottom: 11px;
    display: inline-block;
    align-self: flex-start;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.home-about-us-what-w {
    opacity: 0.798;
    margin-bottom: 26px;
    display: inline-block;
    align-self: flex-start;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 15px;
    line-height: 0.333;
    color: #FFFFFF;
}

.home-about-us-what-w-6 {
    opacity: 0.798;
    margin-bottom: 26px;
    display: inline-block;
    align-self: flex-start;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 15px;
    line-height: 0.333;
    color: #FFFFFF;
}

.home-about-us-what-w-7 {
    opacity: 0.798;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 15px;
    line-height: 0.333;
    color: #FFFFFF;
}

.home-about-us-what-w-8 {
    opacity: 0.798;
    margin: 0 16.3px 13.5px 0;
    display: inline-block;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 15px;
    line-height: 2;
    color: #FFFFFF;
}

.navigation {
    margin: 0 18.2px 8.5px 0;
    display: inline-block;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.aha-logo-white-29 {
    background: url('https://fn12.com/api/clusters/cluster-fn12-prod-asia-southeast1/projects/YCXjGAUxt6gc1nfWWtNqX8/assets/images/f880df503dc161216bbc2b2f0ac165cfad2dba7e?Expires=1711531198&KeyName=fn12-cdn&Signature=nzxObaLVWlrXclPbn61Fs2-hPTc=') 50% / cover no-repeat;
    margin: 5px 74.6px 63.1px 0;
    width: 221px;
    height: 105.4px;
}

.user {
    margin-bottom: 35px;
    display: flex;
    align-items: center;
    flex-direction: row;
    width: fit-content;
    box-sizing: border-box;
}

.success {
    margin: 9px 18px;
    display: inline-block;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 40px;
    text-transform: capitalize;
    color: var(--black, #14171A);
}

.badge {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 64px;
    box-sizing: border-box;
}

.success-subtext {
    text-align: center;
    overflow-wrap: break-word;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 20px;
    line-height: 40px;
    color:#282828;
    padding: 0px 15px;
}

.button {
    border-radius: 15px;
    background: #096B3B;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 15px 45px;
    box-sizing: border-box;
}

.frame-3571 {
    margin-bottom: 28px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    box-sizing: border-box;
}

.frame-3573 {
    display: flex;
    flex-direction: column;
    width: fit-content;
    box-sizing: border-box;
}

.frame-3574 {
    margin: 0.5px 114.6px 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
}

.home-about-us-what-w-10 {
    opacity: 0.798;
    margin: 0 15.1px 26px 0;
    display: inline-block;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 15px;
    line-height: 0.333;
    color: #FFFFFF;
}

.frame-3576 {
    background: #4B7435;
    position: fixed;
    left: 0px;
    top: 0px;
    right: 1px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20.2px 69.9px 20.1px 60px;
    box-sizing: border-box;
    width: 100%;
    z-index: 1;
}

.aha-logo-white-211 {
    background: url('https://fn12.com/api/clusters/cluster-fn12-prod-asia-southeast1/projects/YCXjGAUxt6gc1nfWWtNqX8/assets/images/f880df503dc161216bbc2b2f0ac165cfad2dba7e?Expires=1711531198&KeyName=fn12-cdn&Signature=nzxObaLVWlrXclPbn61Fs2-hPTc=') 50% / cover no-repeat;
    width: 100px;
    height: 43.4px;
}

.group-1321314143 {
    margin-top: 69px;
    position: relative;
    height: 275px;
}

.frame-1171275937 {
    margin: 9.8px 0 10.5px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 700px;
    height: fit-content;
    box-sizing: border-box;
}

.dashboard {
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF;
}

.membership {
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF;
}

.donation {
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF;
}

.crowdfunded {
    margin-right: 0px;
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF;
}

.container2 {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    margin-top: 20px;
}

.container-12 {
    margin: 0 76.2px 44.5px 0;
    display: flex;
    flex-direction: row;
    width: fit-content;
    box-sizing: border-box;
}

.badge-user-normal-vision-on {
    width: 64px;
    height: 64px;
}

.large {
    overflow-wrap: break-word;
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 24px;
    line-height: 1;
    color: var(--text-white, #FFFFFF);
}

body {
    font-family: 'Ubuntu', sans-serif;
    overflow-x: hidden;
}

* {
    scroll-behavior: smooth;
}

.nav-logo {
    margin-left: 10px;
    height: auto;
    width: 80px;
    padding-top: 16px;
    padding-bottom: 16px;
}

.navbar {
    background-color: #4B7435;
    padding: 0px 0;
    z-index: 3;
}

.nav-link {
    color: rgb(255, 255, 255);
    font-weight: 550;
    font-size: 16px;
}

.nav-btn {
    cursor: pointer;
    align-items: center;
    background-color: #80B03B;
    border: none;
    border-radius: 8px;
    width: 100px;
    height: 32px;
    color: white;
    font-weight: 500;
    font-size: 16px;
}

.nav-btn:hover {
    background-color: #63931E;
}

.navbar-nav .nav-link:hover {
    color: #000000;
}

.navbar-nav {
    margin: 0;
    /* Remove default margin */
    padding: 0;
    /* Remove default padding */
    list-style: none;
    /* Remove bullet points */
}

.nav-item {
    margin: 0 8px;
    /* Add horizontal margin */
    /* display: flex;
    justify-content: center;
    align-items: center; */
}

.btn-toggle {
    background-color: #80B03B;
    /* Set the background color */
    color: #80B03B;
    border: none;
    padding: 14.4px 24px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: background-color 0.3s;
    /* Add transition effect */
}

.btn-toggle:hover {
    background-color: #80B03B;
    background-color: #80B03B;
    padding: 8px 10px;
}

navbar-toggler {
    color: white;
}

.btn-01 {
    color: white;
    background-color: #80B03B;
    padding: 10px 30px;
    border-radius: 8px;
    border: none;
}

.info-01 {
    padding-top: 40px;
}

.scroll-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #4B7435;
    color: white;
    border: none;
    border-radius: 50%;
    padding: 10px;
    cursor: pointer;
    display: none;
    width: 45px;
    z-index: 3;
}

.text-info {
    color: #000000 !important;
}

.img-leaflong {
    width: 180px;
    height: auto;
    margin-top: -12px;
}

.footer-content {
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
    padding: 50px;
    margin: auto;
}

.footer-bg {
    background-color: #4B7435;
    height: 350px;
    width: 100%;
}

.footer-logo {
    width: 200px;
}

.f-menu {
    display: grid;
    grid-template-columns: auto;
    row-gap: 10px;
    font-weight: 300;
}

.social-icons {
    display: inline-block;
    font-size: 20px;
}

.social-icons a {
    text-decoration: none;
    /* Removes underline */
    display: inline-block;
    /* Ensures the anchor takes up only the space it needs */
    transition: transform 0.3s ease;
    /* Smooth transition for the animation */
    margin-right: 12px;
}

/* CSS for the hover effect - scaling up the icons slightly */
.social-icons a:hover {
    transform: scale(1.1);
    /* Scale up the icons by 10% on hover */
}

.social-icon {
    width: 40px;
}

.copyright {
    display: flex;
    justify-content: center;
    color: white;
}

@media only screen and (max-width: 576px){

    .bg-last {
        height: 60vh;
        margin-top: 130px;
    }

    .success-subtext {
        font-size: 16px;
        line-height: 1.6;
    }

    .frame-3571{
        width: 100%;
    }
    
    .footer-content{
        max-width: unset;
        display: grid;
        grid-template-columns: auto;
        row-gap: 30px;
        justify-content: unset;
        padding: 20px 30px;
        margin: auto;
    }
    .footer-bg{
        background-color: #4B7435;
        height: fit-content;
        width: 100%;
    }
}

@media only screen and (min-width: 577px) and (max-width: 768px){
    .frame-3571{
        width: 100%;
    }
    
    .footer-content{
        max-width: unset;
        display: grid;
        grid-template-columns: auto;
        row-gap: 30px;
        justify-content: unset;
        padding: 20px 30px;
        margin: auto;
    }
    .footer-bg{
        background-color: #4B7435;
        height: fit-content;
        width: 100%;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1200px)  {
    .frame-3571{
        width: 85%;
    }
}